---
title: SOAFEE Events Marvell Member
description: SOAFEE Events Marvell Member
---

import DecoratedText from '@/components/decorated_text';
import marvell from 'public/logos/marvell.png'
import Image from 'next/image';

<main className="text-soafee-black">
  <section className="bg-soafee-gray">
    <DecoratedText className="bg-soafee-yellow wrapper-lg pb-8 pt-[80px]  md:pb-20 md:pt-[182px] h-[200px] md:h-[400px] flex" decoration="right" decorationClass="fill-soafee-light-gray">
      <div className="self-center">
        ## Events
      </div>
    </DecoratedText>
  </section>
  <section className="bg-soafee-light-gray">
    <div className="wrapper-lg py-14 lg:py-28">
      <div className="flex flex-col lg:flex-row justify-between items-start">
        <div className="flex-1 max-w-[300px] mb-5">
          <Image src={marvell}/> 
        </div>
        <div className="flex flex-1 max-w-[600px] justify-end">
          <div className="w-full lg:w-4/5 typography-mobile-b2 lg:typography-desktop-b3">
            To deliver the data infrastructure technology that connects the world, we're building solutions on the most powerful foundation: our partnerships with our customers. Trusted by the world's leading technology companies for over 25 years, we move, store, process and secure the world's data with semiconductor solutions designed for our customers' current needs and future ambitions. Through a process of deep collaboration and transparency, we're ultimately changing the way tomorrow's enterprise, cloud, automotive, and carrier architectures transform—for the better.
          </div>
        </div>
      </div>
    </div>
  </section>
</main>

export const getStaticProps = () => {
  return {
    props: {
      // This fluid marker is how we identify the page takes the new style layout
      // Once the whole site is using fluid layout, it can be removed
      fluid: true
    }
  }

}
